CREATE TABLE [dbo].[Aftersales_Rechnungen_verk_AW_final] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Employee_Function] [varchar](50) NULL,
   [Serviceberater] [varchar](150) NULL,
   [Order Number] [varchar](500) NULL,
   [Invoice_Desc_100] [varchar](500) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Model] [varchar](20) NULL,
   [Fahrzeug] [varchar](100) NULL,
   [Kostenstelle] [varchar](100) NULL,
   [Marke] [varchar](50) NULL,
   [Umsatzart] [varchar](20) NULL,
   [Auftragsart] [varchar](20) NULL,
   [Auftragsposition] [varchar](20) NULL,
   [Kundenart] [varchar](20) NULL,
   [Kunde] [varchar](250) NULL,
   [Order_Desc_30] [varchar](500) NULL,
   [Invoice_Desc_30] [varchar](500) NULL,
   [Zuordnung_Produktbuchungsgruppe] [varchar](50) NULL,
   [Produktbuchungsgruppe] [varchar](100) NULL,
   [FZG-Altersstaffel] [varchar](20) NULL,
   [Repair_Group_Desc] [varchar](20) NULL,
   [DB1_><_EK] [varchar](20) NULL,
   [Rechnung_Gutschrift] [varchar](20) NULL,
   [Parts_Focus_Group] [varchar](20) NULL,
   [Parts_Make_Desc] [varchar](20) NULL,
   [Parts_Group_Desc] [varchar](20) NULL,
   [PLZ_1_Stelle] [varchar](20) NULL,
   [PLZ_2_Stelle] [varchar](20) NULL,
   [PLZ_3_Stelle] [varchar](20) NULL,
   [PLZ_4_Stelle] [varchar](20) NULL,
   [PLZ] [varchar](100) NULL,
   [Zuordnung_Funktion] [varchar](20) NULL,
   [Order_Desc_100] [varchar](500) NULL,
   [Lohn] [decimal](28,8) NULL,
   [Teile] [decimal](28,8) NULL,
   [EW Teile] [decimal](28,8) NULL,
   [Sonst.] [decimal](28,8) NULL,
   [TÜV] [decimal](28,8) NULL,
   [Fremdl.] [decimal](28,8) NULL,
   [Mietw.] [decimal](28,8) NULL,
   [Rädereinl.] [decimal](28,8) NULL,
   [verk. Std.] [decimal](28,8) NULL,
   [ben. Std.] [decimal](28,8) NULL,
   [NL Lohn] [decimal](28,8) NULL,
   [NL Teile] [decimal](28,8) NULL,
   [NL Sonst.] [decimal](28,8) NULL,
   [DG] [decimal](28,8) NULL,
   [NL Sonst %] [decimal](28,8) NULL,
   [Anz. AT] [decimal](28,8) NULL,
   [Anwesenheit Mech Karo Lack] [decimal](28,8) NULL,
   [Anwesenheit Meister] [decimal](28,8) NULL,
   [Invoice Date] [datetime] NULL,
   [Rechnungsausgang] [varchar](500) NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Serviceberater_Rg_Steller] [varchar](150) NULL
)


GO
